{
  "id": 3131763,
  "name": "Harold C. Wilber, appellant, v. Estate of Lewis Wilber, deceased, appellee",
  "name_abbreviation": "Wilber v. Wilber",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,851",
  "first_page": "680",
  "last_page": "680",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 680"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 558,
    "ocr_confidence": 0.505,
    "sha256": "6c014d63842674096cffaaa63f90a82bc04b53488b69c7695c1545ef78554058",
    "simhash": "1:3bd75c9148a30288",
    "word_count": 89
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harold C. Wilber, appellant, v. Estate of Lewis Wilber, deceased, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Crow"
      }
    ],
    "attorneys": [
      "Jones, Mclntire & Jones, for appellant.",
      "H. M. Steely and H. M. Steely, Jr., for appellee; Thomas A. Graham and Walter V. Dysert, for objecting creditors."
    ],
    "corrections": "",
    "head_matter": "Harold C. Wilber, appellant, v. Estate of Lewis Wilber, deceased, appellee.\nGen. No. 7,851.\nAction by ward upon claim against estate of guardian. Judgment for defendant. Appeal from the Circuit Court of Vermilion county; the Hon. Walter Brewer, Judge, presiding. Heard in this court at the April term, 1925.\nAffirmed.\nOpinion filed December 31, 1925.\nJones, Mclntire & Jones, for appellant.\nH. M. Steely and H. M. Steely, Jr., for appellee; Thomas A. Graham and Walter V. Dysert, for objecting creditors."
  },
  "file_name": "0680-02",
  "first_page_order": 726,
  "last_page_order": 726
}
